
public class SerialComWrongCallbackMethod extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public SerialComWrongCallbackMethod() {
		super("Wrong callback method format !");
	}
}
